import { Host, h } from "@stencil/core";
export class SpwSliderItem {
    render() {
        return (h(Host, { key: '3065e73cb4ab19f7680eefa90be5a880e3c10615' }, h("div", { key: '6cebacf00a6ea0f52a0cab1cfe42422ed37ab2e3', class: "spw-slider-item" }, h("slot", { key: '142200a3deb0169d888adb1e3e5c92a1fab07404' }))));
    }
    static get is() { return "spw-slider-item"; }
    static get encapsulation() { return "shadow"; }
    static get originalStyleUrls() {
        return {
            "$": ["spw-slider-item.scss"]
        };
    }
    static get styleUrls() {
        return {
            "$": ["spw-slider-item.css"]
        };
    }
}
